# Generated by Django 4.0.6 on 2022-07-12 11:29

from django.db import migrations, models
import users.models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0002_bet_date'),
    ]

    operations = [
        migrations.AddField(
            model_name='bet',
            name='profilepic',
            field=models.ImageField(default='posts/default.png', upload_to=users.models.user_directory_path),
        ),
    ]
